*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("images/back.jpg");
    background-position: center center;
    /* Ruta relativa o completa a la imagen */
    /* Centramos el fondo horizontal y verticalmente */
    background-position: center center;
    /* El fonde no se repite */
    background-repeat: no-repeat;
    /* Fijamos la imagen a la ventana para que no supere el alto de la ventana */
    background-attachment: fixed;
    /* El fonde se re-escala automáticamente */
    background-size: cover;
    /* Color de fondo si la imagen no se encuentra o mientras se está cargando */
    background-color: #FFF;
    /* Fuente para el texto */
    text-align: center;
    color: #000;
    font-family: "Times New Roman", Times, serif;
}

/*body{
    font-family: 'Poppins',sans-serif;
    background: var(--color-fondo);
}*/

.contenedor{
    max-width: 400px;
    margin: auto;
    margin-top: 150px;
    /*background: #fff;*/
    padding: 30px;
    border-radius: 8px;
    backdrop-filter: blur(10px);
    -webkit-box-shadow: 4px 12px 40px 6px rgba(0, 0, 0 , 9%);
    /*box-shadow: 4px 12px 40px 6px rgba(0, 0, 0 , 9%);*/
    box-shadow: 0 10px 30px #878484;
}

h1{
    font-weight: 600;
    margin-bottom: 50px;
    text-transform: uppercase;
    text-align: center;
    color: white;
}

ol,ul{
    list-style: none;
}

.b-header{
    text-align: center;
    margin-bottom: 40px;
}

.tab{

    display: inline-flex;
    background: white;
    border-radius: 25px;
    padding: 4px;
}

.tab li{
    font-family: 'Roboto', sans-serif;
    height: 40px;
    text-transform: uppercase;
    color: black;
    font-weight: 400;
    padding: 0px 15px;
    border-radius: 25px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    cursor: pointer;
    transition: all .5s ease;

}

.tab li.active{
       font-family: 'Roboto', sans-serif;
    background: black;
    color: #fff;
}

.form{
    text-align: center;
    display: none;
}

.form.active{
    display: block;
    transition: all 1s ease;
}

.input{
    width: 100%;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 14px 20px;
    margin-bottom: 20px;
    border: 1px solid #E4E4E4;
    outline: 0;
    font-size: 15px;
    color: #888888;

}

.input::placeholder{
    color: #888888;
}

.btn{
    outline: 0;
    padding: 14px 30px;
    border: none;
    outline: 0;
    cursor: pointer;
    background: black;
    color: #fff;
    border-radius: 25px;
    font-size: 14px;
}